{
    "doc": "Phenotypic sex",
    "name": "Sex",
    "namespace": "org.gel.models.metrics.avro",
    "symbols": [
        "UNKNOWN",
        "MALE",
        "FEMALE",
        "OTHER"
    ],
    "type": "enum"
}